Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 14

Tema: Nuevo en Linux.. problemas con todo T.T

  1. #1
    Zerg Invitado

    Talking Nuevo en Linux.. problemas con todo T.T

    Hola gente, soy nuevo por acá, y por linux. Lo instalé por primera vez en mi vida ayer, y bueno.. desde el 92 que venia con DOS y el ventanuco.

    Como era de esperarse, tengo tooodos los problemas :)

    No puedo instalar algunas cosas, ya que todo lo que leí sobre make y cosas asi, no las puedo aplicar por que me dice que make es un comando desconocido.. una rapida respuesta a eso es... no lo tengo instalado.. ahora.. como lo instalo..
    Pero no termina acá :D

    No puedo configurar el floppy y la lectora para que todos puedan acceder libremente.. ni como root puedo ver el contenido del floopy...
    Tegno un libre que explica como va el tema.. pero por ejemplo en este caso, sigo los pasos del libre y llego al archivo a modificar en cuestion.. pero este archivo tiene muchas mas cosas (en la linea FD0) que lo que me marca el libre.. asi que no se que modificar.

    No se como instalar archivos, por que solo se instalar .rpm , .tar.gz , .run y .sh (aunque no se que son estos dos ultimos).. pero no se que M$%# hago con los .bin ... si ya se, son ejecutables.. pero como instalo un .bin???
    en consola sh lalala.bin ??????

    Y el peor de todos mis problemas... el modem T.T
    Tengo un MODEM ADSL USB AMIGO CA-80U ...... si.. tambien busque.. por suerte en google ponés CA-80U y te salen 25000 resultados.... que en definitiva todos llevan a planetalinux.
    Ya consegui los paquetes.. y hoy le voy a dar batalla.. pero tengo una duda.. en el articulo me piden un kernel 2.4.nosecuanto.. la pregunta es.. es lo mismo con uno 2.6.x .... seguramente si.. solo cambia el soporte de hard y esas cosas.. y muchas más, pero por las dudas pregunto..
    Las librerias.. lo mismo.. no importa si son una version superior???

    Bueno en fin.. ayuda.. necesito una mano.. o un par x'D
    Ayuden a un nuevo miembro que se intenta alejar del fastidioso e incomprensible Guindows.

    Salu2

  2. #2
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Hola y bienvenido al foro

    Cita Iniciado por Zerg
    No puedo instalar algunas cosas, ya que todo lo que leí sobre make y cosas asi, no las puedo aplicar por que me dice que make es un comando desconocido.. una rapida respuesta a eso es... no lo tengo instalado.. ahora.. como lo instalo..
    Lo puedes instalar fácilmente a través de yast y con los cds/dvd de SuSE. Te pongo un enlace donde puedes ver un ejemplo de cómo hacerlo (es con otro paquete, pero sería lo mismo en tu caso con make):

    http://www.forosuse.org/forosuse/showpost.php?p=625

    Cita Iniciado por Zerg
    No puedo configurar el floppy y la lectora para que todos puedan acceder libremente.. ni como root puedo ver el contenido del floopy...
    A ver si puedes poner el contenido del fichero /etc/fstab y lo miramos

    Cita Iniciado por Zerg
    No se como instalar archivos, por que solo se instalar .rpm , .tar.gz , .run y .sh
    Pues no hay muchos más tipos Normamente si bajas algo que venga comprimdo suele llevar un fichero README, leeme o similar donde te explica lo que hay que hacer

    Cita Iniciado por Zerg
    Y el peor de todos mis problemas... el modem T.T
    Tengo un MODEM ADSL USB AMIGO CA-80U ...... si.. tambien busque.. por suerte en google ponés CA-80U y te salen 25000 resultados.... que en definitiva todos llevan a planetalinux.
    Ya consegui los paquetes.. y hoy le voy a dar batalla.. pero tengo una duda.. en el articulo me piden un kernel 2.4.nosecuanto.. la pregunta es.. es lo mismo con uno 2.6.x .... seguramente si.. solo cambia el soporte de hard y esas cosas.. y muchas más, pero por las dudas pregunto..
    Las librerias.. lo mismo.. no importa si son una version superior???
    Pues el tema de versiones es cuestión de probar, hay drivers que sólo funcionan con una determinada versión del kernel, de forma que si tienes otra no siempre funcionan ... eso lo mejor es que pruebes a realizar la instalación y si da algún problema de versiones se ve enseguida
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  3. #3
    Zerg Invitado
    Cita Iniciado por chuzo
    Hola y bienvenido al foro ;)



    Lo puedes instalar fácilmente a través de yast y con los cds/dvd de SuSE. Te pongo un enlace donde puedes ver un ejemplo de cómo hacerlo (es con otro paquete, pero sería lo mismo en tu caso con make):

    http://www.forosuse.org/forosuse/showpost.php?p=625
    Si.. hasta ahi llegue, mirando y tocando todo.. a parte es muy intuitivo.. no hay mucho misterio :)
    Pero la cosa es, si quiero instalar algo, lo descargo, pero no lo puedo instalar desde Yast.. si o si me tengo que remitir a la consola.. a eso iba.. pero no se si me estoy equivocando..
    Otra cosa que no entiendo es.. al momento de actualizar en Yast (me paso con el OpenOffice), me pide que inserte el disco de SuSE ...........tons?? en que quedamos.. que voy a actualizar del disco de donde instale el programa :S
    Supongo que lo tengo que hacer desde consola... con los .rpm, segun leí en las MAN, le agrego -U pero si esta en otro formato........ mmmmmm tengo que leer demasiado todavia -.-

    Cita Iniciado por chuzo
    A ver si puedes poner el contenido del fichero /etc/fstab y lo miramos ;)
    Siiii fue lo primero en que pense ^^ pero acá está el problema..te acordas que te conte lo del floopy :) y que no tengo acceso a int desde SuSE :| y que tampoco tengo permisos de escritura en las particiones de guin :( (bueno esto no te lo conté :P )
    Hice un cat al archivo con > mem.txt... y bueno.. todavia sigue en mi directorio personal :)
    Igual.. solo necesito modificar un par de lineas.. floopy, CD-ROM y discos rigidos.. en definitiva.. todo x'D ahora en un ratito, cuando me canse de discutir con mi modem lo copio a mano y lo pongo acá ;)

    Cita Iniciado por chuzo
    Pues no hay muchos más tipos :p
    Me alegro :)

    Cita Iniciado por chuzo
    Pues el tema de versiones es cuestión de probar, hay drivers que sólo funcionan con una determinada versión del kernel, de forma que si tienes otra no siempre funcionan ... eso lo mejor es que pruebes a realizar la instalación y si da algún problema de versiones se ve enseguida
    Y si no queda otra :scratchch

    Bueno.. ya que estoy pongo otra dudita que tengo.. yo instale el lilo en un diskette..
    Para instalar el modem, tengo que recompilar no se si son modulos del kernel o el kernel entero.. si lo hago, el disco ya no me serviria no??? o sea.. la imagen del kernel.. seria obsoleta....
    Como o mejor dicho desde donde puedo crear un disco de arranque?? en Caldera OpenLinux lo podia hacer desde el centro de control de KDE .. en una seccion aparecia arranque y tenia la opcion de formatear, y escribir el disco.. habia mas o menos 8 luces rojas y verdes.. que indicaban por que paso iba... y bueno.. creaba discos de arranque... pero en SuSE 9.1 no tengo esa opcion.. como puedo hacer para crear un disco de arranque??
    NOTA: Uso Grub.. tenia la posibilidad de Lilo.. pero como venia por default.. lo deje :) (¿hice mal?)

    Salu2

  4. #4
    Zerg Invitado
    Aca esta mi fichero fstab...
    Imágenes Adjuntas Imágenes Adjuntas
    • Tipo de Archivo: jpg fstab.jpg (33,6 KB (Kilobytes), 94 visitas)

  5. #5
    Zerg Invitado
    A ver si me dan una mano que necesito que todos los usuarios tengan acceso al floopy, cd-rom, y otras particiones del disco Pliss

  6. #6
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.650
    Post Thanks / Like
    Poder de Credibilidad
    10
    Zerg, para empezar, en tu primer mensaje no entiendo ni la tercera parte de lo que dices, el resto de tus mensajes parece un dialecto urbano desconocido por mi.
    Porque no desglobas tus problemas y lo planteas en el lugar adecuado del foro, uno por uno, y escribelo con claridad, como si tuvieramos 6 años.

    Contestando a tus ultimas dos preguntas: tu fichero fstab esta bien y pienso que te falta montarlos, por ejemplo "mount /windows/C" ya que las opciones permite a los usuarios montarlos "users", si estuviera la opcion "auto", el montaje seria automatico para los usuarios gracias al demonio de arranque "automount".
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  7. #7
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Cita Iniciado por Zerg
    Pero la cosa es, si quiero instalar algo, lo descargo, pero no lo puedo instalar desde Yast.. si o si me tengo que remitir a la consola.. a eso iba.. pero no se si me estoy equivocando..
    Por qué no lo puedes instalar desde Yast?? Depende lo que bajes, si es un paquete rpm lo puedes instalar por yast o con el comando rpm por la consola, el resultado final es el mismo ...

    Cita Iniciado por Zerg
    tampoco tengo permisos de escritura en las particiones de guin
    Por lo que veo esas particiones son NTFS, en NTFS puedes leer pero no escribir, las particiones tendrían que ser FAT32 para eso

    Cita Iniciado por Zerg
    Bueno.. ya que estoy pongo otra dudita que tengo.. yo instale el lilo en un diskette..

    NOTA: Uso Grub.. tenia la posibilidad de Lilo.. pero como venia por default.. lo deje
    No entiendo ... tienes lilo o grub?? Y para que lo instalaste en un disquette? mejor instalarlo directamente en el MBR

    Cita Iniciado por Zerg
    Para instalar el modem, tengo que recompilar no se si son modulos del kernel o el kernel entero.. si lo hago, el disco ya no me serviria no??? o sea.. la imagen del kernel.. seria obsoleta....
    Normalmente para instalar el driver lo que tienes que hacer es compilar como tal el driver, no suele hacer falta recompilar el kernel.

    Adjunto mi fichero /etc/fstab por si lo quieres mirar, aunque es prácticamente idéntico al tuyo

    Coincido en lo que te comenta DiabloRojo, mejor que separes el tema en varios en las secciones adecuadas y será más fácil ir siguiendo cada uno
    Archivos Adjuntos Archivos Adjuntos
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  8. #8
    Zerg Invitado
    Cita Iniciado por DiabloRojo
    Contestando a tus ultimas dos preguntas: tu fichero fstab esta bien y pienso que te falta montarlos, por ejemplo "mount /windows/C" ya que las opciones permite a los usuarios montarlos "users", si estuviera la opcion "auto", el montaje seria automatico para los usuarios gracias al demonio de arranque "automount".
    Ok.. primero, donde tengo que agregar la opción "auto".

    Ahora aclaro un par de cosas..

    Con cualquier usuario puedo visualizar las particiones de win.. pero solo tengo permiso de lectura (puedo sacar cosas de win, pero no puedo colocar o borrar archivos).

    Por último, con el tema del Floopy y de la lectora (para los mas lentos CD-ROM
    No puedo ver lo que contienen los floopy, o sea, si me dirijo a /media/floopy, la lectora se prende (con lo que quiero decir que revisa si hay un diskette adentro), pero al terminar (al apagarse la lucesita , no me muestra nada (y yo se que el disco tiene tiene archivos dentro).
    Ni siquiera puedo crear un disco de rescate en Yast..

    Salu2 = Saludos

  9. #9
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Cita Iniciado por Zerg
    Con cualquier usuario puedo visualizar las particiones de win.. pero solo tengo permiso de lectura (puedo sacar cosas de win, pero no puedo colocar o borrar archivos).
    Ya te lo puse antes, las particiones son NTFS, ahí no vas a poder escribir

    Cita Iniciado por Zerg
    No puedo ver lo que contienen los floopy, o sea, si me dirijo a /media/floopy, la lectora se prende (con lo que quiero decir que revisa si hay un diskette adentro), pero al terminar (al apagarse la lucesita , no me muestra nada
    Tienes que montar el disco para poder acceder a él ... o bien, si el disco está formateado en Windows puedes usar las mtools para acceder a los ficheros y trabajar con ellos desde la consola, por ejemplo: mdir a:
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  10. #10
    Zerg Invitado
    Cita Iniciado por chuzo
    Ya te lo puse antes, las particiones son NTFS, ahí no vas a poder escribir
    Si.. lo habia leido (pasa que respondimos al mismo tiempo)

    Cita Iniciado por chuzo
    Tienes que montar el disco para poder acceder a él ... o bien, si el disco está formateado en Windows puedes usar las mtools para acceder a los ficheros y trabajar con ellos desde la consola, por ejemplo: mdir a:
    Gracias por el dato

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Un cuento preocupante con Linux
    By kaleimn in forum La cafetería
    Respuestas: 19
    Último mensaje: 30-dic-2008, 19:20
  2. Nuevo con linux, nuevo con SuSe
    By Essex in forum General OpenSUSE
    Respuestas: 13
    Último mensaje: 09-abr-2005, 20:06
  3. Respuestas: 4
    Último mensaje: 12-mar-2005, 16:21
  4. Nuevo ataque de Microsoft contra Linux
    By Goltnor in forum Portal de ForoSUSE
    Respuestas: 4
    Último mensaje: 02-feb-2005, 12:58
  5. humor Linux
    By benysar in forum La cafetería
    Respuestas: 0
    Último mensaje: 05-sep-2004, 14:41

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •